Bug 218628 - RHN scheduled update installs latest package not the selected one
RHN scheduled update installs latest package not the selected one
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: up2date (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Pradeep Kilambi
Brandon Perkins
: Reopened
Depends On: 158787
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-06 10:49 EST by Pradeep Kilambi
Modified: 2007-11-30 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version: RHBA-2007-0439
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-11 14:46:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 Red Hat Bugzilla 2007-04-11 21:54:06 EDT
User bnackash@redhat.com's account has been closed
Comment 4 wes hayutin 2007-05-16 15:08:28 EDT
verified
Comment 6 Red Hat Bugzilla 2007-06-11 14:46:33 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-0439.html

Note You need to log in before you can comment on or make changes to this bug.